CTAGS-LANG-C(7)

NAME
ctags-lang-c - Random notes about tagging C source code with Universal Ctags

SYNOPSIS
ctags ... --languages=+C ...
ctags ... --language-force=C ...
ctags ... --map-C=+.c ...

DESCRIPTION

This man page gathers random notes about tagging C source code.

VERSIONS

  Change since "0.0"

•   New role foreigndecl for function kind

•   New role foreigndecl for struct kind

•   New field section

•   New field alias

SEE ALSO

ctags(1), ctags-lang-ldscript(7), The new C/C++ parser <https://docs.ctags.io/en/latest/parser-cxx.html>
 ( <https://docs.ctags.io/en/latest/parser-cxx.html> )